View Issue Details

IDProjectCategoryView StatusLast Update
0000966Industrial-Craft²machinespublic2014-03-13 14:48
ReporterEverRunesAssigned ToPlayer 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionduplicate 
Product Version 
Target VersionFixed in Version 
Summary0000966: industrialcraft-2_2.0.397-experimental, can't craft MV-Transformer.
DescriptionThe recipe for MV-Transformer displays as a single copper cable in the top-left of the crafting grid: http://postimg.org/image/e3hwzcunf/
However, the same recipe of copper cable in the top-left of the crafting grid also displays for single-use battery: http://postimg.org/image/jyqg473ij/
But, placing the copper cable in the top-left corner of a crafting grid actually produces nothing: http://postimg.org/image/3xxcebxkh/
Steps To ReproduceCheck NEI for the recipe, and try the recipe out.
TagsCan be closed, Duplicate
Minecraft Version

Activities

EverRunes

2014-03-03 05:51

reporter  

2014-03-03_05.45.43.png (151,659 bytes)
2014-03-03_05.45.43.png (151,659 bytes)

kaede

2014-03-03 23:39

reporter   ~0002197

Last edited: 2014-03-03 23:44

View 3 revisions

The recipe is: "C", "M", "C", where 'C' is insulated copper cable, and 'M' is a machine.

C
M
C

Issue History

Date Modified Username Field Change
2014-03-03 05:51 EverRunes New Issue
2014-03-03 05:51 EverRunes File Added: 2014-03-03_05.45.43.png
2014-03-03 23:39 kaede Note Added: 0002197
2014-03-03 23:40 kaede Note Edited: 0002197 View Revisions
2014-03-03 23:44 kaede Note Edited: 0002197 View Revisions
2014-03-06 17:10 kaede Tag Attached: Can be closed
2014-03-09 18:46 robot256 Tag Attached: Duplicate
2014-03-13 14:48 Player Status new => closed
2014-03-13 14:48 Player Assigned To => Player
2014-03-13 14:48 Player Resolution open => duplicate